[general]
version = 4
name = Rapid Standard
definition = mini_2_met175

[metadata]
setting_version = 19
type = quality
quality_type = light_speed_normal
weight = 0
variant = 0.5 mm
global_quality = True

[values]
layer_height = 0.3
layer_height_0 = 0.4
support_enable = True
support_infill_rate = 17.5
